
.inputGomb{
	border-radius: 5px;
	border: 1px solid gray;
}
.inputGomb:focus{
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
	border: 1px solid #3399ff;
}
.textarea {
    border: 1px solid gray;
    border-radius: 5px;
	overflow: hidden;
    outline: none;
    background-color: white;
    resize: none;
	line-height: 1.2;
}
.textarea:focus{
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
	border: 1px solid #3399ff;
}
.keptarto{
	background: #ab3bab;
	width: 95%;
	margin: auto;
	padding: 10px 5px 5px 5px;
	transition: 0.5s;
	border-radius: 5px;
	display: block;
	transition: 0.5s;
}
.felirat{
	color: yellow;
	font-weight: bold;
}
.legutobbiFelirat{
	color: yellow;
	font-weight: bold;
	font-size: 20px;
}
.galeriaBoritoKep{
	position: relative;
	height: 100%;
	border-radius: 4px;
	border: 2px solid yellow;
	display: inline;
	margin: 0px 1px;
	margin-right: 6px;
}

.legutobbiGaleriaBoritoKep:last-child{
	margin-right: 0px;
}
.racs{
	display: grid;
	grid-template-columns: 33.3% 33.3% 33.3%;
	grid-template-rows: auto;
	margin-top: 20px;
}
.legutobbiRacs{
	display: grid;
	grid-template-columns: 50% 50%;
	grid-template-rows: auto;
}
.keptarto:hover{
	width: 98%;
	background: #852e85;
}
.keptarto:active{
	background: #5f215f;
}
.boritoKepek{
	width: 100%;
	height: 100px;
	overflow: hidden;
}
.legutobbiBoritoKepek{
	height: 195px;
	overflow: hidden;
}
.galeriaKepfeltoltes{
	background: #ffccff;
	padding: 10px 30px;
	width: 95%;
	margin: auto;
	border-bottom: 1px solid black;
}
.admin-cim{
	font-size: 20px;
	font-weight: bold;
	text-decoration: underline;
}
.datumInput{
	margin-top: 7px;
	width: 130px;
}
.esemenyNevInput{
	margin-top: 7px;
	width: 265px;
}
.galeria-figyelmeztetoSzoveg{
	border-radius: 5px;
	border: 1px solid red;
	color: #990000;
	background: #ffb3b3;
	padding: 1px 5px;
	margin-left: 10px;
}
.galeriaLeiras{
	width: 90%;
	margin-top: 10px;
	padding: 5px 5px;
}
.galeriaKepFeltoltes{
	display: inline-flex;
	align-items: center;
}
.galeriaKepFeltoltes__input{
	display: none;
}
.galeriaKepFeltoltes__gomb{
	outline: none;
}
.galeriaKepFeltoltes__span{
	max-width: 250px;
	/*Ha túl hosszú lesz a szöveg, ...-ot tesz a rendszer*/
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
main {

    margin: auto;
    width: 95%;
    position: relative;
    line-height: 1.3;
    max-width: 1300px;
    padding: 10px;
	background: rgba(242, 217, 242, 0.8);
	text-align: center;

}

@media only screen and (max-width: 1200px) {
	.racs, .legutobbiRacs{
		display: block;
	}
	.keptarto{
		margin: 20px auto;
	}
	main{
		width: 100%;
	}
	
		
	
	
}





































